section#ijdsmas {
    margin: 50px;
}
section#ijdsmas span {
    display: inline-block;
    vertical-align: text-top;
}

section#ijdsmas span ul {
    list-style: none;
    margin: 0px;
    font-family: Koho;
    font-size: 14px;
}

#articulos.contenido ul {
    list-style: disc;
}

section#ijdsmas span ul strong {
    font-family: Verdana;
    font-size: 14px;
}

section#ijdsmas span#descripcion ul li {
    display: inline-block;
    margin-left: 10px;
    font-family: Quicksand;
    font-size: 14px;
}

section#ijdsmas span#descripcion ul li.selected a {
    background-color: #0d6573;
    color:#FFF;
    padding: 10px;
}

section#ijdsmas span#descripcion ul li a {
    text-decoration: none;
    color: #000;
}

section#ijdsmas span#descripcion ul li a:hover {
    text-decoration: underline;
}

section#ijdsmas span#descripcion ul li.divisor {
    border-bottom: solid;
    border-width: 1px;
    border-color: #0d6573;
}

section#ijdsmas span#descripcion ul li strong.titulo {
    font-size: 18px;
}

section#ijdsmas span#portada img {
    width: 400px;
}

section#ijdsmas section#articulos article {
    max-width: 700px;
    margin: 20px;
    padding: 10px;
    border-bottom: solid;
    border-width: 1px;
    border-color: black;
}

section#ijdsmas section#articulos article li {
    display: block;
    font-family: Quicksand;
    margin: 5px 0px;
}

section#ijdsmas section#articulos article li strong {
    font-family: Arial;
}

section#ijdsmas section#articulos a {
    text-decoration: none;
    color: #000;
}

section#ijdsmas section#articulos figure {
    max-width: 150px;
}

section#ijdsmas section#articulos figure img {
    width: 150px;
}

section#ijdsmas section#articulos figure figcaption {
    text-align: center;
    font-family: Roboto;
}
